/*     1422815 : 맞춤형 컨텐츠      */
.empty__1422815__ {padding:20px 10px;background:#fafafa;}
.empty__1422815__ p {margin:0;padding:0;}
.empty__1422815__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1422815__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1422815__ dd {margin:0;font-size:13px;}
.empty__1422815__ dd ul li {padding-left:15px;}


/*     974475 : 블록 설정(PC 출력 설정)      */
.block_option__974475__ {display:table;width:100%}
.block_option__974475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__974475__ {display:none;}
}


@media (min-width:1024px){
	.row__974475__ {display:block;}
}

/*     974485 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__974485__wrap {position:relative;height:100%;}
.pm-slide_wide__974485__wrap .frame {
	position:absolute;left:0;right:0;bottom:0;z-index:1;
	background-image:url(/img_up/shop_pds/ehompy0607/build/option/visual_bottom16520719822.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	background-size:cover;
}
.pm-slide_wide__974485__wrap .frame img {width:100%;visibility:hidden;vertical-align:top;}
.pm-slide_wide__974485__ {max-width:px;margin:0 auto}
.pm-slide_wide__974485__ a {display:block;position:relative;border:none}
.pm-slide_wide__974485__ a img {border:none}
.pm-slide_wide__974485__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__974485__ .item {position:relative}
.pm-slide_wide__974485__ .item img {vertical-align:top}
.pm-slide_wide__974485__ .item .caption {display:block;position:absolute;width:100%;padding:0 10%;z-index:2;box-sizing:border-box; left:50%; top:44%; transform:translate(-50%, -50%);}
.pm-slide_wide__974485__ .item .caption * {font-family: 'pretendard'; letter-spacing: -0.03rem}
.pm-slide_wide__974485__ .item .caption .caption_inner {display:table;width:100%;margin:0 auto; }
.pm-slide_wide__974485__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;text-align:center;}
.pm-slide_wide__974485__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em; color:#ffffff;  text-align:center;}
.pm-slide_wide__974485__ .item .caption .caption_inner .caption_cell .desc_text { font-size:17px; letter-spacing:0.3em;}
.pm-slide_wide__974485__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:40px; word-break:keep-all; letter-spacing:-0.03em; line-height:1.2em; font-weight:700; }
.pm-slide_wide__974485__ .item .caption .caption_inner .caption_cell .exp_text {font-size:16px;}

.pm-slide_wide__974485__ .item .caption .btn_more {font-family: 'Pretendard'; position:relative;display:inline-block;min-width:160px;line-height:47px;margin-top:30px;padding:0 20px;font-size:18px;border:1px solid rgba(255,255,255);text-align:center;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__974485__ .item .caption .btn_more span {color:#ffffff;}

.pm-slide_wide__974485__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__974485__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__974485__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__974485__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__974485__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__974485__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__974485__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__974485__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__974485__ .owl-dots {position:absolute;bottom:10%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__974485__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__974485__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__974485__ .owl-dots .owl-dot.active span,
.pm-slide_wide__974485__ .owl-dots .owl-dot:hover span {border-color:#f9698d;background:#f9698d;}

.pm-slide_wide__974485__.empty__974485__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__974485__wrap .scroll_down {display:none;}

.pm-slide_wide__974485__.build_edit_mode .item {display:none}
.pm-slide_wide__974485__.build_edit_mode .item img {width:100%}
.pm-slide_wide__974485__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__974485__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__974485__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__974485__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__974485__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__974485__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__974485__wrap .line_left {width:1px;height:100%;position:absolute;top:90px;bottom:0;left:50%;margin-left:-500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__974485__wrap .line_right {width:1px;height:100%;position:absolute;top:90px;left:50%;margin-left:500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__974485__wrap .line_top {width:100%;max-width:1400px;height:1px;position:absolute;top:90px;left:0;right:0;margin:0 auto;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__974485__ .item .caption {max-width:1400px;margin:auto;}
	.pm-slide_wide__974485__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__974485__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);font-size:38px;line-height:1;}
	.pm-slide_wide__974485__ .item .caption .caption_inner .caption_cell .desc_text {-webkit-transition:all 0.79s 0.5s;transition:all 0.79s 0.5s;}
	.pm-slide_wide__974485__ .item .caption .caption_inner .caption_cell .subject {-webkit-transition:all 1s 1s;transition:all 1s 1s;}
	.pm-slide_wide__974485__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:15px;-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__974485__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}

	.pm-slide_wide__974485__ .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);margin-top:58px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__974485__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__974485__ .caption .btn_more:after {content:'';position:absolute;display:block;top:0;left:50%;transform:translateX(-50%);width:0;height:100%;background:#fff;z-index:-1;transition:width 150ms ease-in-out;}
	.pm-slide_wide__974485__ .caption .btn_more:hover span {color:#000;}
	.pm-slide_wide__974485__ .caption .btn_more:hover:after {width:100%;}

	.pm-slide_wide__974485__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__974485__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__974485__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__974485__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__974485__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__974485__ .owl-dots .owl-dot span {position:relative;width:22px;height:2px;margin:0 4px}

	.pm-slide_wide__974485__wrap .scroll_down {display:block;position:absolute;left:0;right:0;bottom:15%;width:100%;max-width:1400px;margin:0 auto;z-index:1;animation:down 1.5s infinite;-webkit-animation:down 1.5s infinite;box-sizing:border-box; text-align:center;}
	.pm-slide_wide__974485__wrap .scroll_down > div {display:inline-block;text-align:center;}
	.pm-slide_wide__974485__wrap .scroll_down p {margin:5px 0;padding:0;font-size:14px;color:#fff;}

	.pm-slide_wide__974485__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__974485__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__974485__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__974485__ .item .caption .caption_inner {max-width:100%;}
	.pm-slide_wide__974485__ .item .caption .caption_inner .caption_cell {padding:0; }
	.pm-slide_wide__974485__ .item .caption .caption_inner .caption_cell .desc_text {font-size:24px; }
	.pm-slide_wide__974485__ .item .caption .caption_inner .caption_cell .subject {font-size:40px; padding-bottom:20px;}
	.pm-slide_wide__974485__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}

	.pm-slide_wide__974485__ .owl-dots {top:50%;right:0;max-width:1400px;margin:0 auto;margin-top:-50px;bottom:auto;}
	.pm-slide_wide__974485__ .owl-dots .owl-dot {display:block;margin-bottom:20px;margin-left:-80px;}
}

/*     982165 : 블록 설정(PC 출력 설정)      */
.block_option__982165__ {display:table;width:100%}
.block_option__982165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__982165__ {display:block;}
}


@media (min-width:1024px){
	.row__982165__ {display:none;}
}

/*     982175 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__982175__wrap {position:relative;height:100%;padding-bottom:5px;}
.pm-slide_wide__982175__wrap .frame {
	position:absolute;left:0;right:0;bottom:0;z-index:1;
	background-image:url(/img_up/shop_pds/ehompy0607/build/option/visual_bottom16520719823.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	background-size:cover;
}
.pm-slide_wide__982175__wrap .frame img {width:100%;visibility:hidden;vertical-align:top;}
.pm-slide_wide__982175__ {max-width:px;margin:0 auto}
.pm-slide_wide__982175__ a {display:block;position:relative;border:none}
.pm-slide_wide__982175__ a img {border:none}
.pm-slide_wide__982175__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__982175__ .item {position:relative}
.pm-slide_wide__982175__ .item img {vertical-align:top}
.pm-slide_wide__982175__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 10%;z-index:2;box-sizing:border-box;}
.pm-slide_wide__982175__ .item .caption .caption_inner {display:table;width:100%;height:100%;margin:0 auto; }
.pm-slide_wide__982175__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;text-align:center;}
.pm-slide_wide__982175__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em; text-shadow: 0px 4px 8px #00000059; color:#ffffff;  text-align:center;}
.pm-slide_wide__982175__ .item .caption .caption_inner .caption_cell .desc_text {font-family: 'KOHINanum', sans-serif; font-size:17px; margin-bottom:10px;}
.pm-slide_wide__982175__ .item .caption .caption_inner .caption_cell .subject {font-family: 'KOHINanum', sans-serif; display:block;font-size:30px;font-weight:bold; word-break:keep-all; }
.pm-slide_wide__982175__ .item .caption .caption_inner .caption_cell .exp_text {font-size:16px;}

.pm-slide_wide__982175__ .item .caption .btn_more {font-family: 'Pretendard'; position:relative;display:inline-block;min-width:160px;line-height:47px;margin-top:30px;padding:0 20px;font-size:18px;border:1px solid rgba(255,255,255);text-align:center;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__982175__ .item .caption .btn_more span {color:#ffffff;}

.pm-slide_wide__982175__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__982175__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__982175__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__982175__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__982175__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__982175__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__982175__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__982175__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__982175__ .owl-dots {position:absolute;bottom:10%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__982175__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__982175__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__982175__ .owl-dots .owl-dot.active span,
.pm-slide_wide__982175__ .owl-dots .owl-dot:hover span {border-color:#0072ff;background:#0072ff;}

.pm-slide_wide__982175__.empty__982175__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__982175__wrap .scroll_down {display:none;}

.pm-slide_wide__982175__.build_edit_mode .item {display:none}
.pm-slide_wide__982175__.build_edit_mode .item img {width:100%}
.pm-slide_wide__982175__.build_edit_mode .item:first-child {display:block}



.pm-slide_wide__982175__ .item .caption .caption_inner .caption_cell .subject span {display:block; margin:15px 0;}
.pm-slide_wide__982175__ .item .caption .caption_inner .caption_cell .subject span:first-child  {font-family:NEXONFootballGothicBA1;color:#fff; font-weight:400;letter-spacing:0em; position:relative; display:inline-block; margin:0 auto;font-size:25px;line-height: 1.2em;}
.pm-slide_wide__982175__ .item .caption .caption_inner .caption_cell .subject span:nth-child(2){font-family: 'Pretendard', sans-serif; font-size:18px; }
.pm-slide_wide__982175__ .item .caption .caption_inner .caption_cell .subject span:last-child{font-family: 'Pretendard', sans-serif;  font-size:18px; text-shadow:2px 2px 3px rgba(0,0,0,0.15);color:#fff;position:relative;  }


@media all and (min-width:768px){
	.pm-slide_wide__982175__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__982175__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__982175__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__982175__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__982175__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__982175__wrap .line_left {width:1px;height:100%;position:absolute;top:90px;bottom:0;left:50%;margin-left:-500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__982175__wrap .line_right {width:1px;height:100%;position:absolute;top:90px;left:50%;margin-left:500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__982175__wrap .line_top {width:100%;max-width:1400px;height:1px;position:absolute;top:90px;left:0;right:0;margin:0 auto;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__982175__ .item .caption {max-width:1400px;margin:auto;}
	.pm-slide_wide__982175__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__982175__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);font-size:38px;line-height:1;}
	.pm-slide_wide__982175__ .item .caption .caption_inner .caption_cell .desc_text {-webkit-transition:all 0.79s 0.5s;transition:all 0.79s 0.5s;}
	.pm-slide_wide__982175__ .item .caption .caption_inner .caption_cell .subject {-webkit-transition:all 1s 1s;transition:all 1s 1s;}
	.pm-slide_wide__982175__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:15px;-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__982175__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}

	.pm-slide_wide__982175__ .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);margin-top:58px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__982175__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__982175__ .caption .btn_more:after {content:'';position:absolute;display:block;top:0;left:50%;transform:translateX(-50%);width:0;height:100%;background:#fff;z-index:-1;transition:width 150ms ease-in-out;}
	.pm-slide_wide__982175__ .caption .btn_more:hover span {color:#000;}
	.pm-slide_wide__982175__ .caption .btn_more:hover:after {width:100%;}

	.pm-slide_wide__982175__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__982175__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__982175__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__982175__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__982175__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__982175__ .owl-dots .owl-dot span {position:relative;width:22px;height:2px;margin:0 4px}

	.pm-slide_wide__982175__wrap .scroll_down {display:block;position:absolute;left:0;right:0;bottom:15%;width:100%;max-width:1400px;margin:0 auto;z-index:1;animation:down 1.5s infinite;-webkit-animation:down 1.5s infinite;box-sizing:border-box; text-align:center;}
	.pm-slide_wide__982175__wrap .scroll_down > div {display:inline-block;text-align:center;}
	.pm-slide_wide__982175__wrap .scroll_down p {margin:5px 0;padding:0;font-size:14px;color:#fff;}

	.pm-slide_wide__982175__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__982175__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__982175__wrap {padding-top:70px;}
	.pm-slide_wide__982175__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__982175__ .item .caption .caption_inner {max-width:100%;}
	.pm-slide_wide__982175__ .item .caption .caption_inner .caption_cell {padding:0; }
	.pm-slide_wide__982175__ .item .caption .caption_inner .caption_cell .desc_text {font-size:28px; padding-bottom:20px;}
	.pm-slide_wide__982175__ .item .caption .caption_inner .caption_cell .subject {font-size:74px}
	.pm-slide_wide__982175__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}

	.pm-slide_wide__982175__ .owl-dots {top:50%;right:0;max-width:1400px;margin:0 auto;margin-top:-50px;bottom:auto;}
	.pm-slide_wide__982175__ .owl-dots .owl-dot {display:block;margin-bottom:20px;margin-left:-80px;}
}


@media all and (max-width:640px){
	.pm-slide_wide__982175__ .item .caption .caption_inner .caption_cell .subject {font-size:16px;}
}

/*     976955 : 공백      */
.solid_line__976955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__976955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__976955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__976955__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__976955__ {height:150px}
}

/*     976995 : 한줄 텍스트      */
.text__976995__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
	margin:0 1%; font-family: 'Noto Serif KR', serif; color:#444;
}
.text__976995__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__976995__ p {font-size:15px}
}

/*     976965 : 타이틀 텍스트      */
.title__976965__ {font-size:0; margin:0 1%;}
.title__976965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif; font-weight: 100;
} 

.title__976965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__976965__ a img {height:25px; margin-left:10px;}

.title__976965__ a:hover img,
.title__976965__ a:focus img {
  animation: arrow .7s linear;
  animation-delay: .1s;
}

@keyframes arrow {
0% {
transform: translateX(0)
}

50% {
transform: translateX(90%)
}

100% {
transform: translateX(0)
}
}
.title__976965__.style_top p {padding-top:10px}
.title__976965__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__976965__.style_right p {padding-right:14px}
.title__976965__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__976965__.style_bottom p {padding-bottom:12px}
.title__976965__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__976965__.style_left p {padding-left:14px}
.title__976965__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__976965__.style_circle1 p {padding-left:18px}
.title__976965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__976965__.style_circle2 p {padding-left:18px}
.title__976965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__976965__ p {font-size:50px}
	.title__976965__.style_top p:before {width:20px}
	.title__976965__.style_right p:before {height:20px}
	.title__976965__.style_bottom p:before {width:20px}
	.title__976965__.style_left p:before {height:20px}
}

@media all and (max-width:1023px){
	.title__976965__ p {font-size:30px;}
}

/*     976945 : 블록 설정(PC 출력 설정)      */
.block_option__976945__ {display:table;width:100%}
.block_option__976945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__976945__ {background-repeat: no-repeat !important; background-position-y: 78px !important}
}


@media (min-width:1024px){
	.row__976945__ {background-repeat: repeat-x !important; background-position:center bottom !important;}
}

/*     974515 : HTML 편집기      */
   @font-face {
      font-family: 'Handletter';
      src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/naverfont_05@1.0/Handletter.woff') format('woff');
      font-weight: normal;
      font-style: normal;
   }

   @font-face {
      font-family: 'NotoSerifKR';
      src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NotoSerifKR.woff') format('woff');
      font-weight: normal;
      font-style: normal;
   }

   .html__974515__ * {
      line-height: 1.4em;
      word-break: keep-all;
   }

	.html__974515__ {margin-bottom:150px;}

   .html__974515__ h2 {
      position: absolute;
      font-family: 'NotoSerifKR';
      font-size: 20px;
      margin-bottom: 0;
	  top: -120px;
      left: 0;
      margin-top: 0;
      font-weight: 100;
	   z-index:2;
		line-height:1.8em;
   }

   .html__974515__ h2:before {
     content: "";
      position: absolute;
      left: 0;
      width: 317px;
      bottom: 50px;
      height: 66px;
      background: url(/img_up/shop_pds/ehompy0607/design/2024/main/main_sec1_txt.png)no-repeat;
      background-size: contain;
   }

   .html__974515__ p {
     font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
      word-break: keep-all;
      font-size: 15px;
   }

   .html__974515__ .img_box {
position: relative;
      display: flex;
      align-items: flex-end;
      margin: 50px 0;
   }

   .html__974515__ .img_box .item {
      width: 31.33%;
      margin: 0 1%;
   }

   .html__974515__ .img_box .img1 {
      background: url(/img_up/shop_pds/ehompy0607/design/2024/main/main_sec01_img1-01.jpg) no-repeat;
      height: 600px;
   }

   .html__974515__ .img_box .img2 {
position: relative;
      background: url(/img_up/shop_pds/ehompy0607/design/2024/main/main_sec01_img1-02.jpg) no-repeat;
      height: 420px;
      background-size: cover;
      background-position: center;
   }

   .html__974515__ .img_box .img3 {
      background: url(/img_up/shop_pds/ehompy0607/design/2024/main/main_sec01_img1-03.jpg) no-repeat;
      height: 400px;
      position: absolute;
      right: 0;
      top: 0;
      background-size: cover;
background-position: bottom center;
   }

   .html__974515__ .img_box .text_box {
      position: absolute;
      right: 2%;
      bottom: 0;
      width: auto;
      z-index: 2;
   }

   .html__974515__ .img_box .text_box .text_inner {
      box-sizing: border-box;
    font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
      word-break: keep-all;
      line-height: 1.8em;
      text-align: right;
      font-size: 17px;
   }


   .html__974515__ .img_box h3 {
      font-family: 'Handletter';
      font-size: 36px;
      font-weight: 100;
      font-style: italic;
      color: #5d5d5d;
      margin: 0 0 5px 0;
   }


@media all and (max-width:1023px){
	.html__974515__ h2:before {width:200px; bottom:70px;}
	.html__974515__ .img_box .img1,
	.html__974515__ .img_box .img3 {height:300px;}
	.html__974515__ .img_box .text_box {bottom:-140px;}
	.html__974515__ .img_box .img2 {height:200px;}
}

@media all and (max-width:767px){

	.html__974515__ .img_box .img1, .html__974515__ .img_box .img3 {height:200px;}
	.html__974515__ .img_box .img2 {height:100px;}
	.html__974515__ h2:before {bottom:38px;}
	.html__974515__ .img_box .text_box .text_inner {font-size:15px;}
	.html__974515__ h2 {font-size:16px;}
	.html__974515__ h2:before{width:130px;}

   .html__974515__ .img_box .img1 {background-position: 76% 54%;}
}

@media all and (max-width:450px){
	.html__974515__ h2:before {bottom:55px;}
   .html__974515__ h2 {font-size: 12px; line-height: 1rem; top: -90px;}

}


/*     977045 : 공백      */
.solid_line__977045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__977045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__977045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__977045__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__977045__ {height:80px}
}

/*     977015 : 한줄 텍스트      */
.text__977015__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
	margin:0 1%; font-family: 'Noto Serif KR', serif; color:#444;
}
.text__977015__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__977015__ p {font-size:15px}
}

/*     977035 : 타이틀 텍스트      */
.title__977035__ {font-size:0; margin:0 1%;}
.title__977035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif; font-weight: 100;
} 

.title__977035__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__977035__ a img {height:25px; margin-left:10px;}

.title__977035__ a:hover img,
.title__977035__ a:focus img {
  animation: arrow .7s linear;
  animation-delay: .1s;
}

@keyframes arrow {
0% {
transform: translateX(0)
}

50% {
transform: translateX(90%)
}

100% {
transform: translateX(0)
}
}
.title__977035__.style_top p {padding-top:10px}
.title__977035__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__977035__.style_right p {padding-right:14px}
.title__977035__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__977035__.style_bottom p {padding-bottom:12px}
.title__977035__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__977035__.style_left p {padding-left:14px}
.title__977035__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__977035__.style_circle1 p {padding-left:18px}
.title__977035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__977035__.style_circle2 p {padding-left:18px}
.title__977035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__977035__ p {font-size:50px}
	.title__977035__.style_top p:before {width:20px}
	.title__977035__.style_right p:before {height:20px}
	.title__977035__.style_bottom p:before {width:20px}
	.title__977035__.style_left p:before {height:20px}
}

@media all and (max-width:1023px){
	.title__977035__ p {font-size:30px;}
}


/*     977055 : 공백      */
.solid_line__977055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__977055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__977055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__977055__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__977055__ {height:50px}
}

/*     977065 : HTML 편집기      */
    .html__977065__ * {line-height:1.4em; word-break: break-word;}

   .html__977065__ .room_wrap {
      display: flex;
      margin: 20px auto 160px;
      align-items: center;
      justify-content: space-between;
      max-width: 1400px;
   }

   .html__977065__ .room_wrap .room {
      width: 32%;
      text-align: center;
      overflow: hidden;
   }

   .html__977065__ .room_wrap .room strong {
      font-size: 20px;
      font-family: 'NotoSerifKR';
   }

   .html__977065__ .room_wrap .room p {
      font-family: 'Pretendard', 'Noto Sans KR', Sans-serif;
      font-size: 17px;
	    word-break: keep-all;
   }
   
   .html__977065__ .room_wrap .room .img_wrap {
      position: relative;
      display: block;
      margin-bottom: 30px;
      border-radius: 70px;
      overflow: hidden;
      height: 100%;
      width: 100%;
   }


   .html__977065__ .room_wrap .room .img_wrap:before{
      content:"+";
      position: absolute;
      left:50%;
      top:50%;
      transform: translate(-50%, -50%);
      color:#fff;
      font-size:75px;
      z-index:2;
      opacity: 0;
   }
   
   .html__977065__ .room_wrap .room strong{position: relative;}
   .html__977065__ .room_wrap .room strong:before{content:"";position:absolute;left:0;bottom:.1rem;width:0;border-bottom:1px solid #000;transition:width .4s}


   .html__977065__ .room_wrap .room:hover strong:before,
   .html__977065__ .room_wrap .room:active strong:before,
   .html__977065__ .room_wrap .room:focus strong:before {width:100%;}

   .html__977065__ .room_wrap .room:hover .img_wrap:before,
   .html__977065__ .room_wrap .room:active .img_wrap:before,
   .html__977065__ .room_wrap .room:focus .img_wrap:before{
      opacity: 1;
   }
   
   .html__977065__ .room_wrap .room .img_wrap img{
      -webkit-transition: .5s ease-in-out;
      transition: .5s ease-in-out;
      -webkit-transform: scale(1.1);
      transform: scale(1.1);
      -webkit-filter:blur(0);
	   filter: blur(0);
		height:100%;
      width: 100%;
      object-fit: cover;
   }

   .html__977065__ .room_wrap .room:hover .img_wrap img,
   .html__977065__ .room_wrap .room:active .img_wrap img,
   .html__977065__ .room_wrap .room:focus .img_wrap img {
      -webkit-transform: scale(1.2);
      transform: scale(1.2);
      -webkit-filter: blur(3px);
	   filter:blur(3px);
   }

  @media all and (max-width:1023px){
	.html__977065__ .room_wrap {align-items: flex-start;}
	.html__977065__ .room_wrap .room {margin:10px;}
	.html__977065__ .room_wrap .room strong {font-size:17px;}
	.html__977065__ .room_wrap .room p {margin:5px 0;font-size:15px;}
	.html__977065__ .room_wrap {margin:20px 1% 30px;}

}

  @media all and (max-width:767px){
	.html__977065__ .room_wrap {flex-wrap:wrap;}
	.html__977065__ .room_wrap .room {width:100%;}
	.html__977065__ .room_wrap .room .img_wrap {margin-bottom:10px; height:200px; border-radius: 20px;}
	.html__977065__ .room_wrap .room .img_wrap:before {font-size:40px;}
}



/*     977645 : HTML 편집기      */
.html__977645__ {
    overflow: hidden;
}

.html__977645__ .container {
    display: grid;
    place-items: center;
    height: 500px;
    width: 100%;
    position: relative;
}

.html__977645__ .credit {
    position: fixed;
    top: 20px;
    right: 20px;
    font-family: Termina, sans-serif;
    font-weight: 800;
    font-size: 0.7rem;
}

.html__977645__ .credit a {
    color: #1a292c;
    text-transform: lowercase;
}

.html__977645__ .container:nth-child(2) {
    background: #fff;
}

.html__977645__ .container:nth-child(1) {
    background: #f2f0ea;
}

.html__977645__ .container:nth-child(4) {
    background: #fff;
}

.html__977645__ .container:nth-child(3) {
    background: #fff;
}

.html__977645__ img {
    height: 100%;
    width: auto;
    max-width: 100%;
    object-fit: contain;
}

.html__977645__ h2,
.html__977645__ span {
    word-break: keep-all;
    font-family: 'Noto Serif KR', 'Noto Sans KR', Sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    color: #fff;
    font-size: clamp(3rem, 4rem, 4rem);
    position: absolute;
    top: 0%;
    left: 0%;
    z-index: 99;
    display: grid;
    place-items: center;
    padding: 0 10px;
    font-size: 50px;
    font-weight: 100;
    width: 100%;
    justify-items: start;
    font-size: 35px;
}

.html__977645__ span {
    font-family: 'Pretendard', 'Noto Sans KR', Sans-serif;
    font-size: 30px;
    display: block;
    margin-top: 65px;
}

.html__977645__ :not(.no-js) .image-wrap {
    transition: 1s ease-out;
    transition-delay: 0.2s;
    position: relative;
    width: auto;
    height: 700px;
    overflow: hidden;
    clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0 100%);
    visibility: hidden;
}

.html__977645__ :not(.no-js) .image-wrap img {
    transform: scale(1.3);
    transition: 2s ease-out;
}

.html__977645__ :not(.no-js) .animating .image-wrap {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    visibility: visible;
    transform: skewY(0);

}

.html__977645__ :not(.no-js) .animating img {
    transform: scale(1);
    transition: 4s ease-out;

}

.html__977645__ :not(.no-js) .fadeup {
    opacity: 0;
    transition: 0.4s ease-out;
    transform: translateY(40px);
}

.html__977645__ :not(.no-js) .fading-up {
    opacity: 1;
    transition: 1s ease-out;
    transform: translateY(0px);
    transition-delay: 0.7s;
}

.html__977645__ .text-box {
    width: 1400px;
    margin: 0 auto;
    position: absolute;
    top: 30%;
    left: calc(50% - 631px);
}


@media(max-width:1400px) {
    .html__977645__ .text-box {
        top: 35%;
        left: 2%;
        width: 100%;
        padding-left: 20px;
        box-sizing: border-box;
    }

    .html__977645__ h2 {
        font-size: clamp(1rem, 3rem, 3rem);
    }

    .html__977645__ .container:nth-child(1) {
        background: #f2f0ea;
    }


    .html__977645__ img {
        height: 500px;
        object-fit: cover;
    }

    .html__977645__ :not(.no-js) .image-wrap,
    .html__977645__ .container {
        height: 500px;
    }

}

@media(max-width:767px) {

    .html__977645__ :not(.no-js) .image-wrap,
    .html__977645__ .container {
        height: 200px;
    }

    .html__977645__ .text-box {
        top: 10px;
    }

    .html__977645__ h2 {
        font-size: clamp(1rem, 1.2rem, 2rem)
    }

    .html__977645__ span {
        margin-top: 32px;
        font-size: 15px;
        font-weight: bold;
    }

    .html__977645__ .container {
        height: 140px
    }
}

@media(max-width:510px) {
    .html__977645__ img {
        height: 100%;
    }
}

/*     978015 : 블록 설정(PC 출력 설정)      */
.block_option__978015__ {display:table;width:100%}
.block_option__978015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__978015__ {}
}


@media (min-width:1024px){
	.row__978015__ {    background-repeat: no-repeat !important;     background-position: center center !important;     background-size: cover !important;}
}

/*     977815 : 공백      */
.solid_line__977815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__977815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__977815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__977815__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__977815__ {height:150px}
}

/*     977825 : 한줄 텍스트      */
.text__977825__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
	margin:0 1%; font-family: 'Noto Serif KR', serif; color:#444;
}
.text__977825__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__977825__ p {font-size:15px}
}

/*     977835 : 타이틀 텍스트      */
.title__977835__ {font-size:0; margin:0 1%;}
.title__977835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif; font-weight: 100;
} 

.title__977835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__977835__ a img {height:25px; margin-left:10px;}

.title__977835__ a:hover img,
.title__977835__ a:focus img {
  animation: arrow .7s linear;
  animation-delay: .1s;
}

@keyframes arrow {
0% {
transform: translateX(0)
}

50% {
transform: translateX(90%)
}

100% {
transform: translateX(0)
}
}
.title__977835__.style_top p {padding-top:10px}
.title__977835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__977835__.style_right p {padding-right:14px}
.title__977835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__977835__.style_bottom p {padding-bottom:12px}
.title__977835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__977835__.style_left p {padding-left:14px}
.title__977835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__977835__.style_circle1 p {padding-left:18px}
.title__977835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__977835__.style_circle2 p {padding-left:18px}
.title__977835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__977835__ p {font-size:50px}
	.title__977835__.style_top p:before {width:20px}
	.title__977835__.style_right p:before {height:20px}
	.title__977835__.style_bottom p:before {width:20px}
	.title__977835__.style_left p:before {height:20px}
}

@media all and (max-width:1023px){
	.title__977835__ p {font-size:30px;}
}


/*     977935 : 공백      */
.solid_line__977935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__977935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__977935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__977935__ {height:15px}
}

/*     977925 : 한줄 텍스트      */
.text__977925__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#e0008c;letter-spacing:0;line-height:1.5em;
	margin:0 1%; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;color:#444;
}
.text__977925__ p a {color:#e0008c}

@media all and (min-width:1024px){
	.text__977925__ p {font-size:15px}
}

@media (max-width:1023px) {
.text__977925__ {display:none;}
}

/*     977845 : 공백      */
.solid_line__977845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__977845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__977845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__977845__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__977845__ {height:90px}
}

/*     977865 : HTML 편집기      */
   .html__977865__ {
      margin: 0 10%;
   }

      .html__977865__ * {word-break: keep-all;}

   .html__977865__ .special_wrap {
      display: flex;
      justify-content: center;
   }

   .html__977865__ .special_wrap .item {
	 margin:0 80px;
      text-align: center;
      display: flex;
      flex-direction: column;
      align-items: center;
   }

   .html__977865__ .special_wrap .item img {
      border-radius: 300px 300px 0 0;
      height: 500px;
      display: block;
      -webkit-transition: .5s ease-in-out;
      transition: .5s ease-in-out;
box-shadow: 10px 10px 10px #efefef;
   }

   .html__977865__ .special_wrap .item:hover img,
   .html__977865__ .special_wrap .item:active img,
   .html__977865__ .special_wrap .item:focus img {
      -webkit-filter: grayscale(1);
      filter: grayscale(1);
   }

   .html__977865__ .special_wrap .item strong {
      position: relative;
      margin-top: 30px;
      font-size: 20px;
      font-family: 'Noto Serif KR', serif;
   }

   .html__977865__ .special_wrap .item strong:before {
      content: "";
      position: absolute;
      left: 0;
      bottom: .1rem;
      width: 0;
      border-bottom: 1px solid #000;
      transition: width .4s
   }

   .html__977865__ .special_wrap .item:hover strong:before,
   .html__977865__ .special_wrap .item:active strong:before,
   .html__977865__ .special_wrap .item:focus strong:before {
      width: 100%;
   }


   .html__977865__ .special_wrap .item p {
      font-family: 'Pretendard', 'Noto Sans KR', Sans-serif;
      font-size: 17px;
	  line-height:1.5em;
		word-break: keep-all;
   }

@media all and (max-width:1023px){
	.html__977865__ .special_wrap .item img {height:auto;}
}

@media all and (max-width:767px){
	.html__977865__ .special_wrap .item {margin:0 10px;}  
	.html__977865__ .special_wrap .item p {font-size:15px;}
	.html__977865__ {margin:0 3%;}
	.html__977865__ .special_wrap .item strong {font-size:18px;}
}

/*     977905 : 공백      */
.solid_line__977905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__977905__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__977905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__977905__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__977905__ {height:150px}
}

